New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Komodo Installer Issues False "gdk-2.0 not detected" Warning #799

Closed
mitchell-as opened this Issue Nov 4, 2015 · 1 comment

Comments

Projects
None yet
2 participants
@mitchell-as
Member

mitchell-as commented Nov 4, 2015

In some cases Komodo's installer will issue a false (and scary looking) "gdk-2.0 not detected" warning when GDK 2.0 is in fact installed on the system. If Komodo has run on the system before, GDK 2.0 is installed the warning can be ignored.

@mitchell-as mitchell-as self-assigned this Nov 4, 2015

@mitchell-as mitchell-as added this to the 9.3.1 milestone Nov 4, 2015

@jsnjack

This comment has been minimized.

jsnjack commented Nov 5, 2015

I made this warning disappear by installing gtk2-devel on fedora 22

mitchell-as added a commit that referenced this issue Nov 6, 2015

fix: install: More robust GDK version checker for Linux - fixes #799
Still may not be foolproof, but the warning is a lot less menacing.

rn=

(integrated from master branch change 9.2.1-670-ga16e714 by Mitchell <mitchellb@activestate.com>)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment